@font-face {
  font-family:'awconqueror_sans';
  src:url('fonts/AWConquerorSans-Light.otf');
  font-weight: normal; /* 400 */
  font-style: normal;
}
@font-face {
  font-family: 'encode_sans';
  src: url('fonts/EncodeSans-Regular.ttf');
  font-weight: normal; /* 400 */
  font-style: normal;
}
@font-face {
  font-family: 'encode_sans';
  src: url('fonts/EncodeSans-Bold.ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'encode_sans';
  src: url('fonts/EncodeSans-Bold.ttf');
  font-weight: bold; /* 700 */
  font-style: normal;
}
@font-face {
  font-family: 'encode_sans';
  src: url('fonts/EncodeSans-Light.ttf');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'work_sans';
  src: url('fonts/WorkSans-Regular.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'work_sans';
  src: url('fonts/WorkSans-Bold.otf');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'work_sans';
  src: url('fonts/WorkSans-Light.otf');
  font-weight: 300;
  font-style: normal;
}
html,body {
  height:100%;
  font-size:17px;
  font-family:'work_sans';
  line-height:25px;
}
* {
  margin:0;
  padding:0;
}
a{
  text-decoration:none;
  color:#000000;
  cursor:pointer;
}
a:hover{
  text-decoration:none;
  color:#ac855d;
}
.btn{
  display:block;
  cursor:pointer;
  height:60px;
  width:60px;
  position:fixed;
  top:50px;
  right:50px;
}
.ic_brc{
  background-position:center;
  background-repeat:no-repeat;
  background-image:url(img/ic_brc.png);
  background-size:contain;
  z-index:20;  
}
.ic_brc:hover{
  background-image:url(img/ic_brc_g.png);
  z-index:22;  
}
.ic_xc{
  background-position:center;
  background-repeat:no-repeat;
  background-image:url(img/ic_xc.png);
  background-size:contain;
  z-index:21;  
}
.ic_xc:hover{
  background-image:url(img/ic_xc_g.png);
}
.contact3{
  position:relative;
  width:90%;
  margin:0 auto;
  text-align:center;
}
.icon{
  height:30px;
  margin:0 20px;
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center;
  display:inline-block;
}
.ic_fb{
  width:15px;
  background-image:url(img/ic_fb.png);
}
.ic_fb:hover{
  background-image:url(img/ic_fb_g.png);
}
.ic_tr{
  width:50px;
  background-image:url(img/ic_tr.png);
}
.ic_tr:hover{
  background-image:url(img/ic_tr_g.png);
}
.ic_ag{
  width:100px;
  background-image:url(img/ic_ag.png);
}
.ic_ag:hover{
  background-image:url(img/ic_ag_g.png);
}
.ic_zo{
  width:31px;
  background-image:url(img/ic_zo.png);
}
.ic_zo:hover{
  background-image:url(img/ic_zo_g.png);
}
.menuitem{
  color:#ffffff;
  font-family:'encode_sans';
  font-size:1.5em;
  line-height:2em;
}
.menuup,.menudown{
  position:absolute;
  width:50%;
  text-align:center;
  top:66%;  
}
.menudown{
  right:0;
}
#hup,#hdown{
  display:block;
  cursor:pointer;
  position:absolute;
  width:10%;
  text-align:center;
  bottom:10%;  
  height:20px;
  background-size:40px 20px;
  background-position:center;
  background-repeat:no-repeat;
}
.ic_dw{
  right:20%;
  background-image:url(img/ic_dw_w.png);
}
.ic_dw:hover{
  background-image:url(img/ic_dw_g.png);
}
.ic_up{
  left:20%;
  background-image:url(img/ic_up_w.png);
}
.ic_up:hover{
  background-image:url(img/ic_up_g.png);
}
.arc{
  display:block;
  position:absolute;
  cursor:pointer;
  text-align:center;
  height:60px;
  width:100%;
  bottom:8%;
  background-size:contain;
  background-position:center;
  background-repeat:no-repeat;
}
.ic_dwc{
  background-image:url(img/ic_dwc.png);
}
.ic_dwc:hover{
  background-image:url(img/ic_dwc_g.png);
}
.ic_upc{
  background-image:url(img/ic_upc_b.png);
}
.ic_upc:hover{
  background-image:url(img/ic_upc_g.png);
}
.icon_map{
  padding-left: 2em;
  height: 1.8em;
  line-height: 1.8em;
  display: block;
  background: url('img/ic_mp.png') 0 center no-repeat;
  background-size: contain;
  margin-bottom: 1em;
}
.icon_map:hover{
  background:url('img/ic_mp_g.png') 0 center no-repeat;
  background-size:contain;
}
.sec_0{
  position:relative;
  width:100%;
  height:100%;
  background:url(img/home.jpg) center;
  background-size:cover;
  color:#fff;
  z-index:30;
}
.title0{
  position:absolute;
  font-family:'awconqueror_sans';
  font-size:11em;
  font-weight:300;
  width:100%;
  text-align:center;
  top:46%;
  color:#ac855d;
}
.title0l,.title0r{
  position:absolute;
  width:50%;
  text-align:center;
/*  letter-spacing:0.3em; */
}
.title0l{
  left:0;
}
.title0r{
  right:0;
}
.sec{
  position:relative;
  width:100%;
}
.sechead{
  position:absolute;
  left:0;
  width:50%;
  background-position:center;
  background-size:cover;  
}
.seccont{
  position:absolute;
  top:0;
  right:0;
  width:50%;
}
.ph1{
  width:100%;
  background-position:center;
  background-size:cover;
}
.ph2,.ph3,.ph4{
  position:absolute;
  width:50%;
  background-position:center;
  background-size:cover;
}
.ph2{
  top:0;
  left:0;
}
.ph3{
  top:0;
  right:0;
}
.ph4{
  width:100%;
  bottom:0;
  left:0;
}
.subsec{
  position:relative;
  width:100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.title1{
  font-family:encode_sans;
  font-weight:600;
  font-size:2em;
  margin-bottom:0.5em;
}
.title2{
  font-family:encode_sans;
  font-weight:600;
  font-size:1.2em;
  margin-bottom:1em;
}
.desc{
  position:absolute;
  width:64%;
  top:26%;
  left:18%;
}
.box{
  display:block;
  border:2px solid black;
  cursor:pointer;
  font-size:1.1em;
  padding:1em 2em;
  margin: 10% auto;
  text-align: center;
  width: 200px;
}
.box:hover{
  border:2px solid #ac855d;
}
.box.inverse {
	background-color: black;
	color: white;
}
.box.inverse:hover {
	background-color: #ac855d;
}
.contact1{
  float:left;
  width:48%;
  margin:0 0 15%;
}
.contact2{
  float:right;
  width:48%;
  margin:0 0 15%;
}
.contform{
  font-family:'work_sans';
  width: 100%;
  margin: 0.4em 0;
  padding: 0.4em 1em;
  height: 3em;
  font-size: 1em;
  color: #000;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
textarea.contform{
  font-family:'work_sans';
  height:5em;
}
.contsub{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.4em 1em;
  position: absolute;
  right: 0;
  background-color:#FFFFFF;
  margin: 0.5em 0;
  font-size: 1em;
  width:5em;
}
.caterlogo{
  width:100%;
  background:url(img/cater_logo.png) no-repeat;
  background-position:center;
}
.mobonly{
  display:none;
}
@media only screen and (max-height:700px) {
html,body {
  font-size:16px;
  font-family:'work_sans';
  line-height:20px;
}
.desc{
  top:10%;
}
#hup, #hdown {
    bottom: 4px;
    height: 20px;
}
}
@media only screen and (max-width:1400px) {
  .title0{
    font-size:9em;
  }
}
@media only screen and (max-width:1200px) {
  .title0{
    font-size:6em;
  }
}
@media only screen and (max-width:900px) {
  html,body {
    height:100%;
    font-size:15px;
    font-family:'work_sans';
    line-height:1.2em;
  }
  .btn{
    height:35px;
    width:35px;
    top:10px;
    right:10px;
  }
  .menuitem{
    font-size:1.2em;
  }
  .menuup{
    width:100%;
    text-align:center;
    top:50px;  
  }
  .menudown{
    width:100%;
    text-align:center;
    bottom:50px;  
    top:auto;
  }
  #hup,#hdown{
    cursor:pointer;
    position:absolute;
    width:10%;
    text-align:center;
  }
  #hup{
    left:45%;
    top:10px;
  }
  #hdown{
    top:auto;
    right:45%;
    bottom:10px;
  }
  #hup img, #hdown img{
    width:20px;
  }
  .sechead{
    position:relative;
    width:100%;
  }
  .seccont{
    position:relative;
    width:100%;
  }
  .desc{
    width:80%;
    top:15%;
    left:10%;
  }
  .box{
    font-size:17px;
    padding:10px;
    margin:5% auto 0;
    text-align:center;
    width:180px;
  }
  .contact1,.contact2{
    float:none;
    width:80%;
    margin:0 auto 3em;
  }
  .mobonly{
    display:block;
  }
  .caterlogo{
    width:100%;
    background:url(img/cater_logo.png) no-repeat;
    background-position:center;
    background-size:auto 242px;
  }
}
@media only screen and (max-width:700px) {
  .title0{
    font-size:2.8em;
  }
  .title0l, .title0r {
/*  letter-spacing:0.2em; */
  }
  .arc{
    height:35px;
  }
  .desc{
    width:90%;
    top:10%;
    left:5%;
  }
  .contact1,.contact2{
    float:none;
    width:80%;
    margin:0 auto 3em;
  }
  .contact3{
    width:100%;
    margin:3em auto 0;
  }
  .icon{
    margin:0 0.4em;
  }
}
